Qt 5.6 | Qt 3D | QML Types | BoundingVolumeSpecifier QML Type

Qt 5.6.3 Reference Documentation

# BoundingVolumeSpecifier QML Type

Uncreatable More...

Import Statement: | import Qt3D.Render 2.0
Instantiates: | QBoundingVolumeSpecifier

- List of all members, including inherited members

## Properties

- positionAttribute : AbstractAttribute

## Detailed Description

## Property Documentation

positionAttribute : AbstractAttribute

Holds the position attribute.